Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
 
K
 
(409 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
+
/*AUSBLENDUNGEN DATUM:2017-04-30*/
 +
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 +
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 +
    display: none;
 +
}
 +
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 +
 
 +
/* BEGINN - Inhalt der Seiten verbergen */
 +
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 +
    display: none;
 +
}
 +
/* ENDE - Inhalt der Seiten verbergen */
 +
 
 +
 
 +
/*INDIKATOR*/
 +
.mw-body .mw-indicators { margin-top: -10px; }
 +
/*INDIKATOR_ENDE*/
 +
 
 +
/*GALLERY_START*/
 +
.gallery-text {
 +
color: #006699;/* Dunkelblau #006699 */
 +
font-size: 10px;
 +
font-weight: bold;
 +
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 +
}
 +
/*GALLERY_ENDE*/
 +
 
 +
/*SITE NOTICE START*/
 +
#siteNotice {
 +
    position: absolute;
 +
    left: 0.1em;
 +
    top: 0;
 +
    z-index: 1;
 +
    margin-top: 0.175em;
 +
    width: 80em;
 +
    text-align: left;
 +
 
 +
}
 +
div.mw-dismissable-notice-close {
 +
    display: none;
 +
}
 +
/*SITE NOTICE ENDE*/
 +
 
 +
 
 +
/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
 +
/* TOPLEISTE beeinflussen */
 +
div#mw-head {
 +
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
 +
    height: 27px;
 +
}
 +
div#mw-panel {
 +
    top: 75px;
 +
}
 +
div#left-navigation {
 +
    display: none;
 +
}
 +
 
 +
.jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
.page-Alsterweiler .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
.page-Maikammer .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
 
 +
.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
 
 +
.page-Hochweiler .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
 
 +
.page-De iure camerali commentatio systematica {
 +
  display: none;
 +
}
 +
 
 +
 
 +
/*TABELLEN mw-collapsible DATUM:2022-01-02
 +
.mw-collapsible span.mw-collapsible-toggle {
 +
    float:left;
 +
    margin-left:0;
 +
    margin-right:1em;
 +
}
 +
/*TABELLENENDE
  
  
#footer-icon-poweredbyico { display: none; }
+
/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
 +
.wikitable {
 +
  font-size: 90%;
 +
}
 +
table.wikitable tr th {
 +
  background-color: #d8d8d8; /* grau #d8d8d8 */
 +
}
 +
.wikitable tbody tr:nth-child(even) {
 +
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */
  
/*--------------------------------------------------|
+
  color: #000;  
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
 
|---------------------------------------------------|
 
| Copyright (c) 2002-2003 Geir                |
 
|--------------------------------------------------*/
 
 
.dtree {
 
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 
        font-size: 10px;
 
        color: #666;
 
        white-space: nowrap;
 
 
}
 
}
.dtree img {
+
.wiktitable tbody tr:hover, tfoot tr:hover {  
        border: 0px;
+
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
        vertical-align: middle;
 
 
}
 
}
.dtree a {
+
.wikitable tbody td:hover, tfoot td:hover {  
        color: #333;
+
  background-color: #fce4a2; /* braunorange #fce4a2 */
        text-decoration: none;
 
 
}
 
}
.dtree a.node, .dtree a.nodeSel {
+
/*DATENTABELLE DATUM:2017-04-30*/
        white-space: nowrap;
+
.srf-datatables table .header {
        padding: 1px 2px 1px 2px;
+
    background-color: #c4d6f4; /* wikiblau #c4d6f4 */
 
}
 
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
+
/*TABELLEN ENDE*/
        color: #333;
+
/*GENERELLE EINSTELLUNGEN ENDE*/
        text-decoration: underline;
+
 
 +
 
 +
 
 +
 
 +
body.page-Main_Page #mp-topbanner {
 +
    clear: both;
 
}
 
}
.dtree a.nodeSel {
+
div#content h1#firstHeading.firstHeading {
        background-color: #c0d2ec;
+
border: none;
 
}
 
}
.dtree .clip {
+
/*Diskussionseite und Reiter Seitenanzeige entfernen */
        overflow: hidden;
+
#ca-talk {  
 +
  display: none;  
 
}
 
}
body.page-Main_Page h1.firstHeading { display:none; }
+
#ca-nstab-main {
 +
  display: none;
 +
}
 +
#ca-nstab-category {
 +
  display: none;
 +
}
 +
#ca-view {
 +
  display: none;
 +
}
 +
div#vectorTabs {
 +
  display: none;
 +
}
 +
#ca-viewsource {
 +
  display: none;
 +
}
 +
#ca-history {
 +
  display: none;
 +
}
 +
/*LOGO ausblenden*/
 +
#p-logo {
 +
  display: none;
 +
}
 +
/*HAUPTSEITE*/
 +
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
 +
body.page-Hauptseite h1.firstHeading {
 +
  display: none;
 +
}
 +
/*AUSBLENDUNGEN ENDE*/
 +
 
 +
/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
 +
ol.references { font-size: 90%; }
 +
ol.references li:target { background-color: MistyRose; }
 +
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
 +
/* ZITATE ENDE*/
 +
 
 +
 
 +
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
 +
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
 +
#toc {
 +
  background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
 +
        float: right;
 +
width: 130px;
 +
    border: 1px;
 +
    padding: 15px;
 +
padding-top: 1px;
 +
    margin: 25px;
 +
margin-top: 0px;
 +
   
 
}
 
}
ol.references {
+
/* Einrückung bei unteren Ebenen verringern */
        font-size: 100%;  
+
#toc>ul ul { margin-left:.2rem !important;  
 
}
 
}
.references-small {  
+
/* Inhaltsverzeichnis smw-blue*/
        font-size: 80%;
+
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
 +
.ns-0 #toc h2 {
 +
  display:none
 
}
 
}
ol.references > li:target {  
+
.ns-0 #toc h1 {
        background-color: #ddeeff;
+
  display:none
 
}
 
}
sup.reference:target {  
+
#toc #toctitle {
        background-color: #ddeeff;  
+
  display: none;
 
}
 
}
/* Spezial  */
+
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/
.ns--1 * #content { background : #F4F4F4; }
 
.ns--1 * #p-cactions li { background : #F4F4F4; }
 
.ns--1 * #p-cactions li a { background : #F4F4F4; }
 
/* Benutzer 2 */
 
.ns-2 * #content { background : #f0fff0; }
 
.ns-2 * #p-cactions li { background : #f0fff0;}
 
.ns-2 * #p-cactions li a { background : #f0fff0; }
 
/*  MediaWiki Systemtext */
 
.ns-8 * #content { background : #EEEEFF; }
 
.ns-8 * #p-cactions li { background : #EEEEFF; }
 
.ns-8 * #p-cactions li a { background : #EEEEFF; }
 
/* Vorlage 10 */
 
.ns-10 * #content { background : #F4F4F4; }
 
.ns-10 * #p-cactions li { background : #F4F4F4; }
 
.ns-10 * #p-cactions li a { background : #F4F4F4; }
 
/* Hilfe 12 */
 
.ns-12 * #content { background : #FFF0F5; }
 
.ns-12 * #p-cactions li { background : #FFF0F5; }
 
.ns-12 * #p-cactions li a { background : #FFF0F5; }
 
/* Kategorie 14 */
 
.ns-14 * #content { background : #FFFFCC; }
 
.ns-14 * #p-cactions li { background : #FFFFCC; }
 
.ns-14 * #p-cactions li a { background : #FFFFCC; }
 

Aktuelle Version vom 31. August 2023, 15:30 Uhr

/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */

/* BEGINN - Inhalt der Seiten verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seiten verbergen */


/*INDIKATOR*/
.mw-body .mw-indicators { margin-top: -10px; }
/*INDIKATOR_ENDE*/

/*GALLERY_START*/
.gallery-text {
	color: #006699;/* Dunkelblau #006699 */
	font-size: 10px;
	font-weight: bold;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
/*GALLERY_ENDE*/

/*SITE NOTICE START*/
#siteNotice {
    position: absolute;
    left: 0.1em;
    top: 0;
    z-index: 1;
    margin-top: 0.175em;
    width: 80em;
    text-align: left;

}
div.mw-dismissable-notice-close {
    display: none;
}
/*SITE NOTICE ENDE*/


/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
/* TOPLEISTE beeinflussen */
div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}
div#left-navigation {
    display: none;
}

.jsbc-breadcrumbs {
   display: none;
}
.page-Alsterweiler .jsbc-breadcrumbs {
   display: none;
}
.page-Maikammer .jsbc-breadcrumbs {
   display: none;
}

.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   display: none;
}

.page-Hochweiler .jsbc-breadcrumbs {
   display: none;
}

.page-De iure camerali commentatio systematica {
   display: none;
}


/*TABELLEN mw-collapsible DATUM:2022-01-02
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
}
/*TABELLENENDE


/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
.wikitable {
  font-size: 90%;
}
table.wikitable tr th {
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
.wikitable tbody tr:nth-child(even) { 
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */

  color: #000; 
}
.wiktitable tbody tr:hover, tfoot tr:hover { 
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
}
.wikitable tbody td:hover, tfoot td:hover { 
  background-color: #fce4a2; /* braunorange #fce4a2 */
}
/*DATENTABELLE DATUM:2017-04-30*/
.srf-datatables table .header {
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
}
/*TABELLEN ENDE*/
/*GENERELLE EINSTELLUNGEN ENDE*/




body.page-Main_Page #mp-topbanner {
    clear: both;
}
div#content h1#firstHeading.firstHeading {
	border: none;
}
/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: none;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo { 
  display: none; 
}
/*HAUPTSEITE*/
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
/* ZITATE ENDE*/


/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
#toc {
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
        float: right;
width: 130px;
    border: 1px;
    padding: 15px;
padding-top: 1px;
    margin: 25px;
margin-top: 0px;
    
}
/* Einrückung bei unteren Ebenen verringern */
#toc>ul ul { margin-left:.2rem !important; 
}
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}
#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/